Bug 182077 - Review Request: cfv - utility to test and create checksums
Review Request: cfv - utility to test and create checksums
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-02-20 03:29 EST by Aaron Kurtz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 00:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Kurtz 2006-02-20 03:29:12 EST
Spec Name or Url: http://hardsun.net/fedora/cfv.spec
SRPM Name or Url: http://hardsun.net/fedora/cfv-1.18.1-1.src.rpm
Description: cfv is a utility to both test and create .sfv, .csv, 
.crc, .md5(sfv-like), md5sum, bsd md5, sha1sum, and .torrent files. 
These files are commonly used to ensure the correct retrieval or 
storage of data. It also has test-only support for PAR and PAR2 files.
Comment 1 Jochen Schmitt 2006-02-20 12:17:43 EST
Good:
* Local build fine.
+ rpmlint fine.
+ md5sum of source tar is fine.
+ mock build fine.
+ start worked

APPROVED.
Comment 2 Brian Pepple 2006-02-20 12:42:15 EST
Ummm, any reason why you closed this before it was imported in FE?
Comment 3 Jochen Schmitt 2006-02-20 13:32:42 EST
No, perhaps i thought, that I should close it, when it's ready to import into cvs.
Comment 4 Brian Pepple 2006-02-20 13:43:59 EST
Might want to review the wiki steps:
http://fedoraproject.org/wiki/Extras/Contributors
Comment 5 Aaron Kurtz 2006-02-21 00:53:18 EST
Successfully built for rawhide and FC-4 branch requested. Time to close it.
Thanks for the review, Jochen. Thanks for the watchful eye, Brian.

Note You need to log in before you can comment on or make changes to this bug.